.btn_blue {
    @apply bg-blue-500 hover:bg-blue-700 text-white font-bold py-1 px-2 rounded
}
.btn_yellow {
    @apply bg-yellow-500 hover:bg-yellow-700 text-white font-bold py-1 px-2  ml-2 rounded
}
.btn_red {
    @apply bg-red-500 hover:bg-red-700 text-white font-bold py-1 px-2 ml-2 rounded
}

.btn_green_lunas {
    @apply bg-green-500 text-white font-bold py-1 px-2 ml-2 rounded cursor-default
}
